Bug 1087229

Summary: erlang-17.2.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: erlangAssignee: Peter Lemenkov <lemenkov>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: erlang, lemenkov, ohadlevy, rhbugs
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: erlang-17.2.1-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-27 18:53:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1086146    

Description Upstream Release Monitoring 2014-04-14 07:19:50 UTC
Latest upstream release: 17.0
Current version/release in Fedora Rawhide: R16B-03.5.fc21
URL: http://www.erlang.org/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-06-02 08:21:31 UTC
Latest upstream release: 17.0.2
Current version/release in Fedora Rawhide: R16B-03.5.fc21
URL: https://api.github.com/repos/erlang/otp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-29 13:47:59 UTC
Latest upstream release: 17.1
Current version/release in Fedora Rawhide: R16B-03.7.fc21
URL: https://api.github.com/repos/erlang/otp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-07-03 08:08:53 UTC
Latest upstream release: 17.1.1
Current version/release in Fedora Rawhide: R16B-03.7.fc21
URL: https://api.github.com/repos/erlang/otp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-07-14 11:19:52 UTC
Latest upstream release: 17.1.2
Current version/release in Fedora Rawhide: R16B-03.7.fc21
URL: https://api.github.com/repos/erlang/otp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-08-12 07:15:23 UTC
Latest upstream release: 17.2
Current version/release in Fedora Rawhide: R16B-03.7.fc21
URL: https://api.github.com/repos/erlang/otp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-08-22 07:15:24 UTC
Latest upstream release: 17.2.1
Current version/release in Fedora Rawhide: R16B-03.7.fc22.1
URL: https://api.github.com/repos/erlang/otp/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring